<?xml version="1.0"?>
<RewriterConfig>
  <Rules>
    <RewriterRule>
      <LookFor>~/life/(\d+).aspx</LookFor>
      <SendTo>~/life/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/housesell/(\d+).aspx</LookFor>
      <SendTo>~/house/sell_view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/houserent/(\d+).aspx</LookFor>
      <SendTo>~/house/rent_view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/housedemand/(\d+).aspx</LookFor>
      <SendTo>~/house/demand_view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/job/(\d+).aspx</LookFor>
      <SendTo>~/job/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/company/(\d+).aspx</LookFor>
      <SendTo>~/company/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/news/(\d+).aspx</LookFor>
      <SendTo>~/news/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/bbs/(\d+).aspx</LookFor>
      <SendTo>~/bbs/theme.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/tuan/(\d+).aspx</LookFor>
      <SendTo>~/tuan/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/coupons/(\d+).aspx</LookFor>
      <SendTo>~/coupons/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/fclp/(\d+).aspx</LookFor>
      <SendTo>~/fclp/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/mall/(\d+).aspx</LookFor>
      <SendTo>~/mall/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/(\d+).aspx</LookFor>
      <SendTo>~/shop/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/life/(\d+).htm</LookFor>
      <SendTo>~/life/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/housesell/(\d+).htm</LookFor>
      <SendTo>~/house/sell_view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/houserent/(\d+).htm</LookFor>
      <SendTo>~/house/rent_view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/housedemand/(\d+).htm</LookFor>
      <SendTo>~/house/demand_view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/job/(\d+).htm</LookFor>
      <SendTo>~/job/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/company/(\d+).htm</LookFor>
      <SendTo>~/company/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/news/(\d+).htm</LookFor>
      <SendTo>~/news/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/bbs/(\d+).htm</LookFor>
      <SendTo>~/bbs/theme.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/tuan/(\d+).htm</LookFor>
      <SendTo>~/tuan/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/coupons/(\d+).htm</LookFor>
      <SendTo>~/coupons/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/fclp/(\d+).htm</LookFor>
      <SendTo>~/fclp/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/mall/(\d+).htm</LookFor>
      <SendTo>~/mall/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/(\d+).htm</LookFor>
      <SendTo>~/shop/view.aspx?id=$1</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/news/list.htm</LookFor>
      <SendTo>~/news/list.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/news/list1.htm</LookFor>
      <SendTo>~/news/list1.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/news/pic.htm</LookFor>
      <SendTo>~/news/pic.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/news/pic_view.htm</LookFor>
      <SendTo>~/news/pic_view.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/jf/view.htm</LookFor>
      <SendTo>~/jf/view.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/company/list.htm</LookFor>
      <SendTo>~/company/list.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/bbs/bbs_more.htm</LookFor>
      <SendTo>~/bbs/bbs_more.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/space/photo_more.htm</LookFor>
      <SendTo>~/space/photo_more.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/space/blog_more.htm</LookFor>
      <SendTo>~/space/blog_more.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/house/sell_list.htm</LookFor>
      <SendTo>~/house/sell_list.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/house/sell_lists.htm</LookFor>
      <SendTo>~/house/sell_lists.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/house/rent_list.htm</LookFor>
      <SendTo>~/house/rent_list.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/house/rent_lists.htm</LookFor>
      <SendTo>~/house/rent_lists.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/user/member.htm</LookFor>
      <SendTo>~/user/member.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/user/feedback.htm</LookFor>
      <SendTo>~/user/feedback.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/life/list.htm</LookFor>
      <SendTo>~/life/list.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/job/list.htm</LookFor>
      <SendTo>~/job/list.aspx</SendTo>
    </RewriterRule>

    <RewriterRule>
      <LookFor>~/job/lists.htm</LookFor>
      <SendTo>~/job/lists.aspx</SendTo>
    </RewriterRule>

    <RewriterRule>
      <LookFor>~/bbs/bbs_list.htm</LookFor>
      <SendTo>~/bbs/bbs_list.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/bbs/newtopic.htm</LookFor>
      <SendTo>~/bbs/newtopic.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/life/class.htm</LookFor>
      <SendTo>~/life/class.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/company/index_p.htm</LookFor>
      <SendTo>~/company/index_p.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/user/wordkey.htm</LookFor>
      <SendTo>~/user/wordkey.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/company/phone.htm</LookFor>
      <SendTo>~/company/phone.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/jf/exchange.htm</LookFor>
      <SendTo>~/jf/exchange.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/house/demand_list.htm</LookFor>
      <SendTo>~/house/demand_list.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/house/demand_lists.htm</LookFor>
      <SendTo>~/house/demand_lists.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/bbs/forum.htm</LookFor>
      <SendTo>~/bbs/forum.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/bbs/theme.htm</LookFor>
      <SendTo>~/bbs/theme.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/bbs/index.htm</LookFor>
      <SendTo>~/bbs/index.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/mall/list.htm</LookFor>
      <SendTo>~/mall/list.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/mall/mall_order.htm</LookFor>
      <SendTo>~/mall/mall_order.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/mall/class.htm</LookFor>
      <SendTo>~/mall/class.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/user/reg.htm</LookFor>
      <SendTo>~/user/reg.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/user/login.htm</LookFor>
      <SendTo>~/user/login.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/info_view.htm</LookFor>
      <SendTo>~/shop/info_view.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/plugin/dm/view.htm</LookFor>
      <SendTo>~/plugin/dm/view.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/plugin/dm/read.htm</LookFor>
      <SendTo>~/plugin/dm/read.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/plugin/dm/index.htm</LookFor>
      <SendTo>~/plugin/dm/index.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/plugin/sitemap/index.htm</LookFor>
      <SendTo>~/plugin/sitemap/index.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/plugin/addmod/do.htm</LookFor>
      <SendTo>~/plugin/addmod/do.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/plugin/addmod/gl.htm</LookFor>
      <SendTo>~/plugin/addmod/gl.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/about.htm</LookFor>
      <SendTo>~/shop/about.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/info.htm</LookFor>
      <SendTo>~/shop/info.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/photo.htm</LookFor>
      <SendTo>~/shop/photo.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/mall.htm</LookFor>
      <SendTo>~/shop/mall.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/tuan.htm</LookFor>
      <SendTo>~/shop/tuan.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/dp.htm</LookFor>
      <SendTo>~/shop/dp.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/contact.htm</LookFor>
      <SendTo>~/shop/contact.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/job.htm</LookFor>
      <SendTo>~/shop/job.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/order.htm</LookFor>
      <SendTo>~/shop/order.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/fclp/xq.htm</LookFor>
      <SendTo>~/fclp/xq.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/fclp/video.htm</LookFor>
      <SendTo>~/fclp/video.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/fclp/photo.htm</LookFor>
      <SendTo>~/fclp/photo.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/fclp/fx.htm</LookFor>
      <SendTo>~/fclp/fx.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/fclp/map.htm</LookFor>
      <SendTo>~/fclp/map.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/fclp/dp.htm</LookFor>
      <SendTo>~/fclp/dp.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/fclp/ask.htm</LookFor>
      <SendTo>~/fclp/ask.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/tuan/sj.htm</LookFor>
      <SendTo>~/tuan/sj.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/tuan/sj_view_order.htm</LookFor>
      <SendTo>~/tuan/sj_view_order.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/tuan/all.htm</LookFor>
      <SendTo>~/tuan/all.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/tuan/more_class.htm</LookFor>
      <SendTo>~/tuan/more_class.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/tuan/order.htm</LookFor>
      <SendTo>~/tuan/order.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/tuan/sj_order.htm</LookFor>
      <SendTo>~/tuan/sj_order.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/mall/announcement.htm</LookFor>
      <SendTo>~/mall/announcement.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/tuan/announcement.htm</LookFor>
      <SendTo>~/tuan/announcement.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/view.htm</LookFor>
      <SendTo>~/shop/view.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/index.htm</LookFor>
      <SendTo>~/shop/index.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/company/class.htm</LookFor>
      <SendTo>~/company/class.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/life/pl.htm</LookFor>
      <SendTo>~/life/pl.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/life/pic.htm</LookFor>
      <SendTo>~/life/pic.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/mall/sj_view_order.htm</LookFor>
      <SendTo>~/mall/sj_view_order.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/mall/sj_order.htm</LookFor>
      <SendTo>~/mall/sj_order.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/search.htm</LookFor>
      <SendTo>~/search.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/shop_authentication.htm</LookFor>
      <SendTo>~/shop/shop_authentication.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/coupons/print.htm</LookFor>
      <SendTo>~/coupons/print.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/info_more.htm</LookFor>
      <SendTo>~/shop/info_more.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/fclp/index.htm</LookFor>
      <SendTo>~/fclp/index.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/shop/coupons.htm</LookFor>
      <SendTo>~/shop/coupons.aspx</SendTo>
    </RewriterRule>
    <RewriterRule>
      <LookFor>~/------------------------------------.htm</LookFor>
      <SendTo>~/------------------------------------.aspx</SendTo>
    </RewriterRule>
  </Rules>
</RewriterConfig>